html, body, ul, * {
	margin: 0;
	padding: 0;
	font-family:Arial, Verdana, Helvetica, sans-serif;
	}
#root{
	background-color:#FFFFFF;
	width:960px;
	border:dotted black 1px;
	padding-right:0px;
	
}
#top{
	height: 105px;
	
	text-align:left;
	background-image:url(../bilder/layout/background_top.gif);
}
#top img{margin:0px;}
#top1{
	height: 43px;
	
	background-image:url(../bilder/layout/background-rot.gif);
	text-align:left;
	background-color:#FFFFFF;
}
.trenner{ margin-bottom:4px; border:0px;}
#dxKojoty{}
#menu{

float:left;
width:220px;
height:620px;
}

#eql{padding-left:15px; padding-top:5px;}
#logosmenu{ padding:3px; text-align:center;}

div.vorschau{text-align:center;float:left;width:140px; height:180px;padding:5px; margin:5px; border: solid 1px #666666;}
div.vorschau p {font-size:10px;}
#content{
    margin-left:230px;
	width:490px;
	color:black;
	position:relative;
	/*border-right: dotted 1px black;
	border-left: dotted 1px black;*/
	
	
}
div.vorschau1{text-align:center;float:left;width:151px; height:170px;padding:5px; margin:5px; border: solid 1px #666666;}
div.vorschau1 p {font-size:10px;}

.variante{float:left;}
.variante a{color:white;}
.variante a:hover{color:#999999;}
#footer{
    width:960px;
	background-image:url(../bilder/layout/background-rot.gif);
	height:34px;
	clear:both;	
	font-family:  Arial, Verdana, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 24px;
	font-weight: bold;
	text-align:center
	}
.standard{font-family: Arial, Verdana, Helvetica, sans-serif;}
h1.standard{color:rgb(223,40,47); font-size:18px; padding:5px;  }
h1.standard:first-letter{color:rgb(223,40,47); font-size:30px; }
h2.standard{color:#4A6592; font-size:18px; padding:5px;}
h3.standard{color:#4A6592; }
p.standard, ul,td,th{color:black; font-size:12px; padding:5px; padding-right:20px;text-align: left;}
td,th{color:black; text-align:left;}
.fehler{color:#FF0000;font-size:14px;}
.left{float:left;}
.right{float:right;}
.clear{clear:both;}
#content li{
font-size:12px;
padding-left:30px; 
line-height:16px;
background-image:url(../bilder/layout/viereck-blau.gif);
list-style-type: none; 
background-repeat:no-repeat; 				
background-position:14px 5px;
				}
#content li li{background-image:url(../bilder/layout/viereck-blau-weiss.gif);
				list-style-type: none; background-repeat:no-repeat; 
				
				background-position:14px 5px;
				
				color:black;}
#content input{background-color:#FFFFFF; color:#000000; border: solid #7B9EBD 1px;}
#content table{border-bottom:solid rgb(64,95,160) 0px;}
#content a{color:#4A6592; font-size:12px; font-weight:bolder;}
#content a:link{}
#content a:hover{color:#999999;}
div.logout{text-align:right;}
a.logout{margin:10px; color:#FF0000;}
a.logout:hover{color:#999999;}

#topmenu{margin-left:780px; height:100px; margin-top:0px; width:150px; line-height:18px;}
#topmenu a{ display:block; width:148px; text-align:right; font-size:10px; color:white; text-decoration:none; font-weight:bold; }
#topmenu a:hover{text-decoration:underline; color:#B5CBE7;}
#topmenu ul {list-style-type: none;}
#topmenu li {  margin: 0 3px;}

#info{width:200px; position:absolute; top:228px; left:740px; }
#info h2 {padding:4px;font-size:12px; color:#1865AD; width:198px;}
#info p {padding:4px;font-size:12px;}
#info a{color:#4A6592; font-size:12px; font-weight:bolder;}
#info a:link{}
#info a:hover{color:#999999;}
div.info {	
			
border: solid #B5CBE7 1px;
background-position: right top;
background-image:url(../bilder/layout/info-o-r.jpg);
background-repeat:no-repeat; 
}#div3 {	
			
border: solid #B5CBE7 1px;
background-position: right top;
background-image:url(../bilder/layout/info-o-r.gif);
background-repeat:no-repeat; 
}
#div2 {	
			
border: solid #B5CBE7 1px;
}